Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

SOLVED v60 - missing install_lets_encrypt_autossl_provider

Discussion in 'Security' started by kenpeter, Dec 22, 2016.

  1. kenpeter

    kenpeter Registered

    Joined:
    Dec 22, 2016
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Melbourne, Australia
    cPanel Access Level:
    Root Administrator
    Hi,

    I am suing whm v60.

    /scripts/install_lets_encrypt_autossl_provider is missing.

    Similar issues to this thread: v58 - AutoSSL & Let's Encrypt
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    38,658
    Likes Received:
    1,425
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello,

    Please post the output from the following commands:

    Code:
    cat /usr/local/cpanel/version
    stat /scripts/install_lets_encrypt_autossl_provider
    Thanks!
     
  3. kenpeter

    kenpeter Registered

    Joined:
    Dec 22, 2016
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Melbourne, Australia
    cPanel Access Level:
    Root Administrator
    Ok, I found it. It is actually there. I press the tab to auto complete the script, but it didn't find it. I typed the full name of the script and it is there. Sorry.
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    38,658
    Likes Received:
    1,425
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    I'm happy to see the issue is now resolved. Thank you for updating us with the outcome.
     
Loading...

Share This Page